/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package ij2x.plugin.frame;

/**
 *
 * @author Mahdi Rawak
 */
import java.awt.*;

import java.awt.event.*;
import java.beans.PropertyChangeEvent;
import java.beans.PropertyChangeListener;
import java.util.*;

import javax.swing.BorderFactory;
import javax.swing.ButtonGroup;
import javax.swing.JButton;
import javax.swing.JCheckBox;
import javax.swing.JComboBox;
import javax.swing.JPanel;
import javax.swing.JSlider;
import javax.swing.JWindow;
import javax.swing.WindowConstants;

import javax.swing.event.*;

import ij.plugin.frame.PlugInFrame;
import ij.gui.Roi;
import ij.gui.Toolbar;
import ij.WindowManager;
import ij.ImagePlus;

import com.bric.swing.ColorPicker;
import org.jdesktop.swingx.JXCollapsiblePane;
import org.jdesktop.swingx.JXCollapsiblePane.Direction;
import ij.IJEventListener;
import ij.Prefs;
import ij.IJ;
import ij.gui.GUI;
import ij2x.plugin.ThreeColor;
import javax.swing.border.BevelBorder;
import javax.swing.border.Border;

public class JColorPicker extends PlugInFrame implements ColorPickerConstance{

	/** The vertical slider */
	private JSlider slider = new JSlider(JSlider.VERTICAL,0,100,0);
        protected ColorPicker picker;
        private Color settingColor, oldsettingColor;
        public static int tempColor=0;
        public static boolean isRoiChecked=ThreeColor.isRoiChecked
                                   , isFGChecked=ThreeColor.isFGChecked
                                        , isBGChecked=ThreeColor.isBGChecked;
        private JXCollapsiblePane cp;
        static final String LOC_KEY = "jcp.loc";
        static JColorPicker instance;
        //private BevelBorder bb ;//new BevelBorder for LOWER or RAISED type
        private Border grayBorder = BorderFactory.createBevelBorder(BevelBorder.LOWERED, Color.gray, Color.lightGray);

    public JColorPicker(){
        super("JColor Picker");
        if (instance!=null) {
                WindowManager.toFront(instance);
                return;
        }
        instance = this;
        WindowManager.addWindow(this);
        settingColor = Roi.getColor();
        run();
        //picker=new ColorPicker(true,false);
     }

    public void run(){
		//final JFrame demo = new JFrame("ColorPicker");
		final JWindow palette = new JWindow(this);
		picker = new ColorPicker(true,false);
                //boolean isroicolor = false;
                //boolean isforground = Toolbar.isForegroundColor;
                //boolean isbackground = Toolbar.isBackgroundColor;
		final JComboBox comboBox = new JComboBox();
		final JCheckBox alphaCheckbox = new JCheckBox("Include Alpha");
		final JCheckBox hsbCheckbox = new JCheckBox("Include HSB Values");
		final JCheckBox rgbCheckbox = new JCheckBox("Include RGB Values");
		final JCheckBox modeCheckbox = new JCheckBox("Include Mode Controls",true);
		final JCheckBox roiColor   = new JCheckBox("ROI Color");
		final JCheckBox foreground = new JCheckBox("Foreground Color");
		final JCheckBox background = new JCheckBox("Background Color");
		//final JButton button = new JButton("Hide Control");
                if(!isRoiChecked&&!isFGChecked&&!isBGChecked){picker.setColor(Roi.getColor());roiColor.setSelected(true);}

                if(ThreeColor.isRoiChecked){
                    picker.setColor(Roi.getColor());
                    roiColor.setSelected(ThreeColor.isRoiChecked);
                    tempColor=0;
                }
                else if(ThreeColor.isFGChecked){
                    picker.setColor(Toolbar.getForegroundColor());
                    foreground.setSelected(ThreeColor.isFGChecked);
                    tempColor=1;
                }
                else if(ThreeColor.isBGChecked){
                    picker.setColor(Toolbar.getBackgroundColor());
                    background.setSelected(ThreeColor.isBGChecked);
                    tempColor=2;
                }
                cp = new JXCollapsiblePane(Direction.DOWN);
                final JButton button = new JButton(cp.getActionMap().get(JXCollapsiblePane.TOGGLE_ACTION));
                button.setText("Hide Control");
                this.getContentPane().setLayout(new GridBagLayout());
                Container wcontainer = palette.getContentPane();
		wcontainer.setLayout(new GridBagLayout());
                JPanel threeColorPanel = new JPanel();
                threeColorPanel.setLayout(new GridBagLayout());
                threeColorPanel.setBorder(grayBorder);
		GridBagConstraints c = new GridBagConstraints();
		c.gridx = 0; c.gridy = 0; c.weightx = 1; c.weighty = 0;
		c.insets = new Insets(0, 0, 0, 0); c.anchor = GridBagConstraints.WEST;
                threeColorPanel.add(roiColor,c);
                c.gridy++;
                threeColorPanel.add(foreground,c);
                c.gridy++;
                threeColorPanel.add(background,c);
                JPanel colorPickerPanel = new JPanel();
                colorPickerPanel.setLayout(new GridBagLayout());
                colorPickerPanel.setBorder(grayBorder);
                c = new GridBagConstraints();
                c.gridx = 0; c.gridy = 0; c.weightx = 1; c.weighty = 0;
                c.insets = new Insets(0, 0, 0, 0); c.anchor = GridBagConstraints.WEST;
		colorPickerPanel.add(alphaCheckbox,c);
		c.gridy++;
		colorPickerPanel.add(hsbCheckbox,c);
		c.gridy++;
		colorPickerPanel.add(rgbCheckbox,c);
		c.gridy++;
		colorPickerPanel.add(modeCheckbox,c);
		c.gridy++;
                c = new GridBagConstraints();
                c.gridx = 0; c.gridy = 0; c.weightx = 1; c.weighty = 0;
                c.insets = new Insets(0, 0, 0, 0); c.anchor = GridBagConstraints.WEST;
                cp.add(comboBox,c);
                c.gridy++;
                cp.add(colorPickerPanel, c);
                c.gridy++;
                cp.add(threeColorPanel, c);
		/*cp.add(roiColor,c);
		c.gridy++;
		cp.add(foreground,c);
		c.gridy++;
		cp.add(background,c);*/
                wcontainer.add(cp);

                c = new GridBagConstraints();
		c.gridy = 0;
		c.weighty = 1; c.fill = GridBagConstraints.BOTH;
                c.insets = new Insets(5, 5, 5, 5); c.anchor = GridBagConstraints.WEST;
		picker.setPreferredSize(new Dimension(220,200));
		this.getContentPane().add(picker,c);
		c.gridy++; c.weighty = 0;
		this.getContentPane().add(picker.getExpertControls(),c);
		c.gridy++; c.fill = GridBagConstraints.NONE;
		this.getContentPane().add(button,c);

                /*tpane.add(picker, ColorPicker.HUE);
                tpane.add(picker, ColorPicker.SAT);
                tpane.add(picker, ColorPicker.BRI);
                tpane.add(picker, ColorPicker.RED);
                tpane.add(picker, ColorPicker.GREEN);
                tpane.add(picker, ColorPicker.BLUE);*/

		comboBox.addItem("Hue");
		comboBox.addItem("Saturation");
		comboBox.addItem("Brightness");
		comboBox.addItem("Red");
		comboBox.addItem("Green");
		comboBox.addItem("Blue");

	MouseInputListener mouseListener = new MouseInputAdapter() {
		public void mouseMoved(MouseEvent e) {
                        setSelectedColor(picker.getColor());

		}

		public void mouseDragged(MouseEvent e) {
			mouseMoved(e);
		}
	};
        ChangeListener changeListener = new ChangeListener() {
            public void stateChanged(ChangeEvent evt) {
                //JSlider slider = (JSlider)evt.getSource();
                setSelectedColor(picker.getColor());
            }
        };
        ItemListener itemListener = new ItemListener() {
            public void itemStateChanged(ItemEvent e) {
                Object obj = e.getSource();
                JCheckBox src = (JCheckBox)obj;

                if(src == alphaCheckbox
                                || src == hsbCheckbox
                                   || src == rgbCheckbox
                                      || src == roiColor
                                         || src == foreground
                                            || src == background
                                               && (alphaCheckbox.isSelected()
                                                   || hsbCheckbox.isSelected()
                                                      || rgbCheckbox.isSelected())){
                    picker.setBorder(alphaCheckbox.isSelected()
                                     || hsbCheckbox.isSelected()
                                        || rgbCheckbox.isSelected());
                }else {
                    picker.setBorder(false);
                }

            if(src.isSelected() && src==roiColor) {
                    tempColor=0;
                    picker.setColor(Roi.getColor());
            }else if(src.isSelected() && src==foreground) {
                    tempColor=1;
                    picker.setColor(Toolbar.getForegroundColor());
            }else if(src.isSelected() && src==background) {
                    tempColor=2;
                    picker.setColor(Toolbar.getBackgroundColor());
            }
                setSelectedColor(picker.getColor());
            }
        };
		ActionListener checkboxListener = new ActionListener() {
			public void actionPerformed(ActionEvent e) {
				Object src = e.getSource();
				if(src==alphaCheckbox) {
					picker.setOpacityVisible(alphaCheckbox.isSelected());
				} else if(src==hsbCheckbox) {
					picker.setHSBControlsVisible(hsbCheckbox.isSelected());
				} else if(src==rgbCheckbox) {
					picker.setRGBControlsVisible(rgbCheckbox.isSelected());
                                        picker.setHexControlsVisible(rgbCheckbox.isSelected());
				} else if(src==modeCheckbox) {
					picker.setModeControlsVisible(modeCheckbox.isSelected());
				}else if(src==roiColor) {
					tempColor=0;
                                        isRoiChecked=true;
                                        isFGChecked=false;
                                        isBGChecked=false;
                                        roiColor.setSelected(true);
                                        foreground.setSelected(false);
                                        background.setSelected(false);
				}else if(src==foreground) {
					tempColor=1;
                                        isRoiChecked=false;
                                        isFGChecked=true;
                                        isBGChecked=false;
                                        foreground.setSelected(true);
                                        roiColor.setSelected(false);
                                        background.setSelected(false);
				}else if(src==background) {
                                        isRoiChecked=false;
                                        isFGChecked=false;
                                        isBGChecked=true;
                                        foreground.setSelected(false);
                                        roiColor.setSelected(false);
                                        background.setSelected(true);
					tempColor=2;
				}
				pack();
			}
		};
		picker.setOpacityVisible(false);
		picker.setHSBControlsVisible(false);
		picker.setRGBControlsVisible(false);
		picker.setHexControlsVisible(false);
		picker.setPreviewSwatchVisible(false);
                picker.colorPanel.addMouseMotionListener(mouseListener);
                picker.opacitySlider.addChangeListener(changeListener);

		picker.addPropertyChangeListener(MODE_PROPERTY, new PropertyChangeListener() {
			public void propertyChange(PropertyChangeEvent evt) {
				int m = picker.getMode();
				if(m==HUE) {
					comboBox.setSelectedIndex(0);
				} else if(m==SAT) {
					comboBox.setSelectedIndex(1);
				} else if(m==BRI) {
					comboBox.setSelectedIndex(2);
				} else if(m==RED) {
					comboBox.setSelectedIndex(3);
				} else if(m==GREEN) {
					comboBox.setSelectedIndex(4);
				} else if(m==BLUE) {
					comboBox.setSelectedIndex(5);
				}
			}
		});

		alphaCheckbox.addActionListener(checkboxListener);
		hsbCheckbox.addActionListener(checkboxListener);
		rgbCheckbox.addActionListener(checkboxListener);
		modeCheckbox.addActionListener(checkboxListener);
                roiColor.addActionListener(checkboxListener);
                foreground.addActionListener(checkboxListener);
                background.addActionListener(checkboxListener);
                alphaCheckbox.addItemListener(itemListener);
                hsbCheckbox.addItemListener(itemListener);
                rgbCheckbox.addItemListener(itemListener);
                roiColor.addItemListener(itemListener);
                foreground.addItemListener(itemListener);
                background.addItemListener(itemListener);
		button.addActionListener(new ActionListener() {
			public void actionPerformed(ActionEvent e) {
                            if(palette.isShowing()){
                                //cp.setCollapsed(!cp.isCollapsed());
                                palette.dispose();
                                palette.setVisible(cp.isCollapsed());
                                button.setText("Showing Control");
                            }
                            else{
                                //cp.setCollapsed(!cp.isCollapsed());
                                palette.setVisible(cp.isCollapsed());
                                button.setText("Hide Control");
                            }
			}
		});

		comboBox.addActionListener(new ActionListener() {
			public void actionPerformed(ActionEvent e) {
				int i = ((JComboBox)e.getSource()).getSelectedIndex();
				if(i==0) {
					picker.setMode(ColorPicker.HUE);
				} else if(i==1) {
					picker.setMode(ColorPicker.SAT);
				} else if(i==2) {
					picker.setMode(ColorPicker.BRI);
				} else if(i==3) {
					picker.setMode(ColorPicker.RED);
				} else if(i==4) {
					picker.setMode(ColorPicker.GREEN);
				} else if(i==5) {
					picker.setMode(ColorPicker.BLUE);
				}
			}
		});
		comboBox.setSelectedIndex(2);

		palette.pack();
		palette.setLocationRelativeTo(null);

		addComponentListener(new ComponentAdapter() {
			public void componentMoved(ComponentEvent e) {
				Point p = getLocation();
				palette.setLocation(new Point(p.x+getContentPane().getWidth()+10,p.y));
			}
		});
		setDefaultCloseOperation(WindowConstants.DO_NOTHING_ON_CLOSE);
		pack();
                Point loc = Prefs.getLocation(LOC_KEY);
                if (loc!=null)
                        setLocation(loc);
                else
			GUI.center(this);
		setVisible(true);
		palette.setVisible(true);


         }

         public static void main(String[] args) {
         }
        /** Closes this window. */
      public void close() {
          super.close();
          instance = null;
          Prefs.saveLocation(LOC_KEY, getLocation());
          IJ.notifyEventListeners(IJEventListener.COLOR_PICKER_CLOSED);
      }

     public void windowClosing(WindowEvent e) {
         ThreeColor.isRoiChecked=isRoiChecked;
          ThreeColor.isFGChecked=isFGChecked;
            ThreeColor.isBGChecked=isBGChecked;
         close();
     }

     public void setSelectedColor(Color color){
         settingColor=color;
         oldsettingColor=settingColor;
         ij.plugin.frame.ColorPicker picker = ij.plugin.frame.ColorPicker.instance;
         Toolbar toolbar = Toolbar.getInstance();
         if(tempColor == 0){
          Roi.setColor(color);
          ImagePlus imp = WindowManager.getCurrentImage();
          if (imp!=null && imp.getRoi()!=null) imp.draw();
      }
         else if(tempColor == 1){
          Toolbar.setForegroundColor(color);
          if(picker instanceof ij.plugin.frame.ColorPicker)
          picker.refresh();
          toolbar.repaint();
     }
         else if(tempColor == 2){
          Toolbar.setBackgroundColor(color);
          if(picker instanceof ij.plugin.frame.ColorPicker)
          picker.refresh();
          toolbar.repaint();
     }

    }
}

